import fitz  # PyMuPDF

pdf = r"u:\Dropbox\Ordinace\Dokumentace_ke_zpracování\A4 expand\0602054486 2025-07-02 [LZ ORL] [zalehnutí levého ucha, cerumen, vyčištění, OK].pdf"
doc = fitz.open(pdf)

for i, page in enumerate(doc, 1):
    print(f"Page {i}")
    print("  MediaBox:", page.mediabox)
    print("  CropBox :", page.cropbox)
    print("  Rect    :", page.rect)
    print()
